name: Etain (1 denier)
type: monnaie
img: systems/foundryvtt-reve-de-dragon/icons/objets/piece_etain_poisson.webp
effects: []
folder: null
sort: 0
_id: fhP2azbUBfmpF441
system:
  description: ''
  descriptionmj: ''
  encombrement: 0.01
  quantite: 0
  qualite: 0
  cout: 0.01
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Commune
      frequence: 54
    - milieu: Villes
      rarete: Commune
      frequence: 54
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!fhP2azbUBfmpF441'

